if(location.href.includes('edit')){
    console.log("Hi You're on Edit Page")
    document.getElementsByClassName('editPage')[0].innerHTML="> Edit Checklist"
}

$("#id-img-navbar-p-create").click(function()
{
    window.location.href = "createProject.php";    
});


function noChangeOnHover(){
        $(".card").css("background","rgb(245, 245, 245)");   
}


    
function disableCursor(){
    $(".cl-div-solution-card").css("cursor", "default");
    $(".card-img-holder").css("cursor", "default");
}
    


/*
$("#id-img-navbar-p-create").click(function()
{
    // To do: check if user has already subscribed for the package
    // if free show user the pop-up if not allow user tp create projects
    // now - since we don't have payment gateway we assume that user is free user 
    // and will show him the pop-up with the payment odbc_setoption
    $is_user_allowed_to_create_project = true;
    if ($is_user_allowed_to_create_project == true)
    {
        launch_payment_option_popup();
    }
    else
    {
        window.location.href = "createProject.php";
    }    
});

var launch_payment_option_popup = function()
{
    $("#id-modal-user-subscription-option").modal('show');
}

$("#id-btn-go-to-manage-projects").click(function()
{
    window.location.href = "projectDashboard-copy.php";
});

*/;